.block{
	margin:auto;
	padding:0;
	width:100%;
	height:100%;
	overflow:auto;
}

/*-------------- HEAADER STYLE*/
.headAds{
	width:100%;
	height:auto;
	min-height:40px;
	background:grey;
}
#head{
	height:auto;
}
.menu{
	background:url(../../../../.icons/menu_w.png) scroll no-repeat center center;
}
.account{
	background:url(../../../../.icons/account_w.png?k) scroll no-repeat center center;
}
.cart{
	background:url(../../../../.icons/cart_w.png) scroll no-repeat center center;
}
.menu,.account,.cart,.newSearch{
	width:40px;
	height:40px;
	margin:5px;
	background-size:100%;
}

.newSearch{
	background:url(../../../../.icons/find_w.png) scroll no-repeat center center;
	background-size:100%;
}
.logo{
	height:25px;
	margin:10px 5px;
}
.search{
	width:auto;
	padding:0px;
}
.searchHome{
	margin:0px 10px;
	display:block;
	padding:5px 10px;
	border-radius:2px;
	border:none;
	outline:none;
	padding-left:30px;
	background:url(../../../../.icons/search_b.png?) scroll no-repeat 5px center #fff;
	background-size:20px;
	color:grey;
}
.search input{
	margin:10px;
	margin-left:0px;
	padding:10px;
	padding-left:0px;
	border:none;
	outline:none;
	color:grey;
}
.backB{
	background: url(../../../../.icons/back.png?1) scroll no-repeat center center;
}
.backW{
	background: url(../../../../.icons/back_w.png?1) scroll no-repeat center center;
}
#backButton{
	width:40px;
	height:40px;
	background-size:20px;
	margin:6px 0px;
}
#searchSugestion{
	border-top:1px solid grey;
}
.clearSearch{
	right:12px;
	top:12px;
	width:30px;
	height:30px;
	z-index:5;
	background: url(../../../../.icons/close.png) scroll no-repeat center center #fff;
	background-size:20px;
}
.resultHead,.cartHead,.accountHead{
	height:auto;
	width:100%;
	background:#5775f9;

}
.separator{
	color:#fff;
}
/*HEADER STYLE_____________*/
.trends h3{
	padding:5px;
	margin:5px;
	font-size:80%;
	font-weight:normal;
	color:grey;
}
.trendList span{
	color:blue;
	border:1px solid #d9d9d9;
	padding:3px;
	margin:5px;
	border-radius:2px;
}
.headerView {height:auto;width:100%;background:var(--header-color);padding-bottom:10px;}